package com.hh.lib_record.microphone;



/**
 * Created by L470 on 2020/4/11.
 * 成功失败返回结果的回调接口，给最上调用层的回调
 */
public interface IMicroPhoneSizeCallback {

    void onSizeSuccess(String result);
    void onMicrophoneSourceData(String data);

}
